.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.header_1 {
  color: #9cf3ff;
  text-align: center;
  background-color: #00000080;
  margin-top: 16px;
  font-family: "Press Start 2P", sans-serif;
  font-size: 68px;
  line-height: 70px;
}

.header_3 {
  color: #ff83ef;
  text-align: center;
  background-color: #00000080;
  margin-top: 24px;
  margin-bottom: 100px;
  padding-top: 16px;
  padding-bottom: 8px;
  font-family: "Press Start 2P", sans-serif;
  font-size: 40px;
  line-height: 44px;
}

.bold-text {
  color: #fff;
  background-color: #ff83ef;
  border-radius: 12px;
  padding-left: 8px;
  padding-right: 8px;
  font-family: "Press Start 2P", sans-serif;
  font-size: 48px;
  line-height: 50px;
}

.bold-text-2 {
  color: #23ffed;
  background-color: #00000080;
  font-family: "Press Start 2P", sans-serif;
  font-size: 68px;
  line-height: 60px;
}

.body {
  background-color: #000;
  background-image: url('../images/contact_bckgrnd.png');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}

.container {
  text-align: center;
  background-color: #27272700;
  margin-top: 80px;
}

.nav-link {
  color: #fff;
  margin-right: 60px;
  font-family: Inconsolata, monospace;
  font-size: 18px;
}

.nav-link.w--current {
  text-decoration: none;
}

.button_cta {
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 16px;
  padding-bottom: 8px;
  font-size: 60px;
  line-height: 58px;
}

.navbar {
  background-color: #000000bf;
  position: fixed;
  inset: 0% 0% auto;
}

.image {
  text-align: left;
  max-width: 25%;
  margin-bottom: 12px;
}

.text-block {
  color: #ffb1b1;
  background-color: #000c;
  padding-top: 16px;
  padding-bottom: 8px;
  font-family: "Press Start 2P", sans-serif;
  font-size: 77px;
  line-height: 80px;
}

.image-2 {
  max-width: 100%;
  display: inline-block;
}

.container-2 {
  flex-flow: row;
  display: block;
}

.brand {
  max-width: 70px;
  height: 70px;
  max-height: 70px;
}

.image-3 {
  margin-top: 0;
  margin-right: 60px;
  box-shadow: 0 0 100px 2px #14fffb;
}

.text-block-2 {
  color: #ffb3b3;
  text-align: left;
  max-width: 100%;
  margin-top: 12px;
  font-family: Inconsolata, monospace;
  font-size: 24px;
}

.div-block {
  flex-flow: column;
  display: flex;
}

.game {
  flex-flow: column;
  align-items: baseline;
  display: flex;
}

.div-block-copy {
  flex-flow: column;
  margin-top: 100px;
  margin-bottom: 60px;
  display: flex;
}

.game-2 {
  flex-flow: column;
  align-items: baseline;
  margin-top: 100px;
  display: flex;
}

.game_last {
  flex-flow: column;
  align-items: baseline;
  margin-top: 100px;
  margin-bottom: 220px;
  display: flex;
}

.italic-text {
  color: #fff;
  background-color: #00000080;
  line-height: 24px;
}

.italic-text-2 {
  color: #fff;
  background-color: #0000004f;
  line-height: 24px;
}

.italic-text-3 {
  color: #fff;
  background-color: #0000004d;
  line-height: 24px;
}

.bold-text-3, .bold-text-4, .bold-text-5 {
  color: #aafd72;
}

.section {
  margin-bottom: 100px;
}

.paragraph {
  color: #9cf3ff;
  text-align: left;
  background-color: #0009;
  padding: 8px;
  font-family: Inconsolata, monospace;
  font-size: 21px;
}

.div-block-pics {
  flex-flow: row;
  justify-content: center;
  align-items: center;
  margin-top: 24px;
  margin-bottom: 100px;
  display: flex;
}

.image-4, .image-5, .image-6, .lightbox-link {
  max-width: 33%;
}

.text-block-3 {
  color: #fff;
  text-align: left;
  background-color: #000000b3;
  max-width: 100%;
  padding: 12px 12px 24px;
  font-family: Inconsolata, monospace;
  font-size: 18px;
  text-decoration: none;
}

.body-home {
  background-color: #000;
  background-image: url('../images/arcade_hero_2.png');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}

.body-games {
  background-color: #000;
  background-image: url('../images/games_bckgrnd.png');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}

.body-about {
  background-color: #000;
  background-image: url('../images/about_bckgrnd.png');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}

.body-team {
  background-color: #000;
  background-image: url('../images/team_bckgrnd.png');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}

@media screen and (max-width: 991px) {
  .bold-text {
    font-size: 36px;
  }

  .text-block {
    font-size: 64px;
  }
}

@media screen and (max-width: 767px) {
  .header_3 {
    font-size: 36px;
    line-height: 40px;
  }

  .bold-text {
    font-size: 24px;
  }

  .body {
    background-color: #000;
    background-position: 0 0;
    background-size: cover;
  }

  .button_cta {
    margin-top: 20px;
    margin-bottom: 100px;
  }

  .text-block {
    font-size: 48px;
  }

  .body-home, .body-games, .body-about, .body-team {
    background-color: #000;
    background-position: 0 0;
    background-size: cover;
  }
}

@media screen and (max-width: 479px) {
  .header_1 {
    font-size: 48px;
    line-height: 48px;
  }

  .header_3 {
    font-size: 28px;
    line-height: 32px;
  }

  .bold-text {
    margin-top: 60px;
    font-size: 14px;
    line-height: 36px;
    display: block;
  }

  .button_cta {
    padding-top: 0;
    padding-bottom: 0;
  }

  .text-block {
    font-size: 28px;
  }
}


